Subject: Re: [RFC] [PATCH] [XFRM]: Restrict upper layer information by bundle.

From: Masahide NAKAMURA <[email-masked]>
Date: Tue, 01 May 2007 01:30:12 +0900

On Sun, 29 Apr 2007 22:21:45 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Masahide NAKAMURA <[email-masked]>
> Date: Mon, 30 Apr 2007 13:36:03 +0900
> 
> > Can you have a time to check this?
> > If it is lost, I can send it again.
> 
> I still have it, I just have not processed it yet.  Each time you try
> to remind me and I have to reply with the same exact answer every
> time, that takes up time I could be spending getting to your patch.
> 
> The way my backlog works is that I process all the things that take
> very little brain power first, then if I still have energy left I try
> to tackle the entries that require thinking.
> 
> Most days I never get to that latter type of entry, and sadly your's
> fails into that category.
> 
> So you either must be patient or clone me.

David, I'm sorry that I bothered
and thank you for clarify.

-- 
Masahide NAKAMURA